Download it now!
Bug 72498 - Please update German dictionary for AT, CH, DE
Summary: Please update German dictionary for AT, CH, DE
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Linguistic (show other bugs)
Version:
(earliest affected)
4.2.0.0.beta2
Hardware: Other All
: medium normal
Assignee: Andras Timar
URL:
Whiteboard: target:4.3.0 target:4.2.0.1
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-08 23:55 UTC by Gerry
Modified: 2013-12-10 08:29 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gerry 2013-12-08 23:55:31 UTC
There are new German (de-DE, de-AT, de-CH) dictionary extensions available (which are not yet in LO 4.2 Beta2). Please update the dictionaries for LibreOffice 4.2:

http://extensions.libreoffice.org/extension-center/german-de-de-frami-dictionaries
http://extensions.libreoffice.org/extension-center/german-de-ch-frami-dictionaries
http://extensions.libreoffice.org/extension-center/german-de-at-frami-dictionaries

Thanks!
Comment 1 Gerry 2013-12-08 23:58:28 UTC
Hi Andras, I felt free to put you as assignee to this bug. Please feel free to reset assignee to default, if you don't want to take it. 
Thanks in advance!
Comment 2 manj_k 2013-12-09 16:22:59 UTC
It would be great to resolve also that bug:
Bug 56443 - EDITING: German (Switzerland) spell check broken
Comment 3 Commit Notification 2013-12-09 20:16:52 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/dictionaries/commit/?id=efc0a1b9f3184ede1a1ebe5b2a2a8d00133aa92b

fdo#72498 update German dictionary to 2013.12.06



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2013-12-09 20:19:16 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-2":

http://cgit.freedesktop.org/libreoffice/dictionaries/commit/?id=8af34c2295b51e33b737bd119edf6c41f79a5210&h=libreoffice-4-2

fdo#72498 update German dictionary to 2013.12.06


It will be available in LibreOffice 4.2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 5 Gerry 2013-12-10 08:20:41 UTC
Andras, thanks a lot!

Just a quick question:
I have seen in the commits that the thesaurus files de/th_de_DE_v2.dat and de/th_de_CH_v2.dat was changed, but the file for de_AT seems to be unchanged. Have I overseen anything?
Comment 6 Andras Timar 2013-12-10 08:24:12 UTC
(In reply to comment #5)
th_de_AT_v2.dat is identical to th_de_DE_v2.dat, therefore we don't package it. We use de_DE thesaurus for de_AT locale.
Comment 7 Gerry 2013-12-10 08:29:25 UTC
Thanks!